@title Accounting system BOKIN
@link Introduction
@license
Copyright (c) 2005, 2006 Tama Communications Corporation
@body
BOKIN is an accounting system based on double-entry bookkeeping.
<p>
BOKIN is free software distributed under the GNU GPL, and is
commercial (for-profit) software based on <a href='model.html'>BOKIN model</a>.
<p>
The name <i>BOKIN</i> has two meanings:
<br>
bookkeeping (<b>BO</b>ok<b>K</b>eep<b>IN</b>g) in English
and
<img src='kanji_bokin.png' alt='[BO KIN]' align=middle>
(BO=collect, KIN=money)
which means collecting donations in Japanese.
<br>
BOKIN also includes
<img src='kanji_boki.png' alt='[BO KI]' align=middle>
(BO=book, KI=entry)
which means bookkeeping in Japanese.
<p>
We ask for donations for money. Please see 
<a href='donation.html'>donation page</a>
for the detail.
